curl -X DELETE https://api.telzino.com/v1/agents/123e4567-e89b-12d3-a456-426614174000/moh \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "success": true }
Agents
Delete Hold Music
Remove uploaded warm-transfer hold music and revert to built-in music
DELETE
/
v1
/
agents
/
{agentId}
/
moh
curl -X DELETE https://api.telzino.com/v1/agents/123e4567-e89b-12d3-a456-426614174000/moh \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "success": true }
Path Parameters
string
required
The unique identifier of the agent (UUID format)
warm_transfer_moh_url. The agent reverts to the built-in hold music.
curl -X DELETE https://api.telzino.com/v1/agents/123e4567-e89b-12d3-a456-426614174000/moh \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "success": true }
